@charset "UTF-8";
/* CSS Document */



#kimono {
	margin: 20px 0px;
	clear: both;
}
.kamon {
	font-size: 1.5em;
	padding: 0 8px 3px 38px;
	background-image: url(../img/ic_mark.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	border-bottom: 1px solid #666;
	line-height: 1em;
	margin: 40px 0 0;
	clear: both;
}
.item,.itemWide {
	margin: 10px;
	padding: 10px 10px 30px;
	text-align: center;
}
.item img {
	height: auto;
	width: 98%;
	max-width: 600px;
	margin: 0 auto;
	padding: 5px;
}
.itemWide img {
	height: auto;
	width: 98%;
	max-width: 600px;
	margin: 0 auto;
	padding: 5px;
}
.itemWide img.w100 {
	max-width: 800px;
}

@media only screen and (max-width: 500px) {
.item img {
	width: 98%;
}
}

.item h3,.itemL h3,.gold {
	font-size: 1.2em;
	color: #CC9900;
	margin: 10px 0 5px;
}
.item h3,.item p,.itemL h3,.itemL p {
	margin-left: 10px;
	text-align:left;
}
.item p,.itemWide p  {
	color: #dddddd;
	margin-bottom: 10px;
	background-color: #333333;
	padding: 5px;
}
.telinfo {
	clear: both;
	margin: 20px;
}
.tel {
	color: #CC9900;
	font-size: 1.2em;
}
.itemL {
	float: left;
	clear: right;
	width: 50%;
	text-align: center;
	padding: 0 0 50px;
}
.itemL img {
	height: auto;
	width: 90%;
	max-width: 300px;
	margin: 10px auto;
}
.itemL img.imgwidth {
	max-width: 400px;
}
.itemL p {
	color: #dddddd;
	margin: 0 15px 10px 10px;
	background-color: #333333;
	padding: 5px;
}

@media only screen and (max-width: 500px) {
.itemL {
	width: 100%;
	float: none;
}
.pc {
display: none;
}
}

p.yousouTxt {
	margin: 10px 20px;
}

/* history */
.history {
	text-align: left;
	margin: 10px;
	padding-top: 10px;
}
.history  td {
	padding-bottom: 1.5em;
}
.year   {
	width: 6em;
}

#bottom100,.bottom100 {
	padding-bottom: 100px;
}

.top10 {
	margin-top: 10px;
}


/* event */
#pageEvent {
 background:linear-gradient(#ffffff,#F3FFFC);
}
#collection {
margin: 0 auto;
text-align: left;
max-width: 900px;
padding: 10px;
}
#collection h2 {
 background-color: #333;
 color: #fff;
 font-size: 2em;
 font-family: "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
 margin: 40px 0 15px;
 padding: 5px;
 text-align: center;
}

p.colleTxt1 {
 color: #333;
 text-align: center;
}
p.colleTxt2 {
 font-size: 0.9em;
}
a.collTel{
	color: #000;
}
.colle_item {
 display: inline-block;
 width: 49%;
 margin: 30px 0;
 padding: 10px 0;
 text-align: center;
 vertical-align: top;
}
.colle_item img {
 width: 95%;
 max-width: 350px;
 margin: 10px auto 0;
}
.colle_item2 {
 width: 100%;
 max-width: 710px;
 margin: 30px auto;
 padding: 10px 0;
 text-align: center;
 vertical-align: top;
}
.colle_item2 img {
 width: 95%;
 max-width: 600px;
 margin: 10px auto 0;
}
img.img350 {
 max-width: 350px !important;
}
img.img350s {
 max-width: 330px !important;
	padding: 5px 10px !important;
}
.box350 {
width: 49%;
max-width: 350px;
display: inline-block;
text-align: center;
vertical-align: top;
}
.soldout {
  position: relative;
  }

.soldout p {
  position: absolute;
  top: 50%;
  left: 30%;
  margin: 0;
  color: #DC0003 !important;
  background: #ffffff;
  font-size: 22px;
  line-height: 1;
  padding: 5px 20px;
  opacity: 0.7;
  }

#collection h3 {
 background-color: #D0F5FF;
 color: #333;
 font-size: 1em;
 margin: 15px 15px 10px;
 padding: 2px 5px;
 text-align: left;
}
.colle_item p,.colle_item2 p {
color: #333;
margin: 0 20px 5px 15px;
text-align: left;
}
.colle_item p.point,.colle_item2 p.point {
	font-size: 0.9em;
 margin: 0 auto;
	text-align: center;
}
.redplice {
 background-color: #DC0003;
 color: #fff;
 padding: 3px 5px;
}
.coPlice {
 font-size: 1.2em;
}

.aiTel {
 background: #DAA438;
 max-width: 60%;
 margin: 50px auto 0;
 padding: 10px;
 text-align: center;
 }
 .aiTel .tel2 {
 font-size: 2em;
}



@media only screen and (max-width: 500px) {
#collection {
 text-align: center;
}
#collection h2 {
 font-size: 1.6em;
}
.colle_item {
 width: 90%;
 margin: 20px auto;
 border-bottom: 1px dotted #ccc;
}
 .aiTel .tel2 {
 font-size: 1.3em;
}
.aiTel {
 max-width: 90%;
 }
 .coPlice {
 font-size: 1.1em;
}
img.img350 {
 max-width: 600px !important;
}
img.img350s {
 max-width: 580px !important;
 padding: 5px 10px !important;
}
.box350 {
width: 100%;
max-width: 600px;
}
}